/*------------------------------
			Breadcrumb
------------------------------*/
.breadcrumb-bg {
  background-color: #f8f7f7;
  padding: 15px 0; }

.breadcrumb-bg .portlet-borderless-container {
  min-height: inherit; }

.breadcrumbWrapper {
  display: -webkit-box;
  display: flex;
  color: #042f77;
  font-size: 16px; }

.breadcrumbWrapper .breadcrumb {
  margin: 0;
  padding: 0;
  background-color: transparent; }

.breadcrumbWrapper .breadcrumb .first,
.breadcrumbWrapper .breadcrumb .divider {
  display: none; }

.breadcrumbWrapper .breadcrumb li + li:before {
  content: ">";
  color: #042f77; }

.breadcrumbWrapper .breadcrumb .active {
  color: #042f77;
  font-weight: bold; }

.breadcrumbWrapper .breadcrumb li + li {
  pointer-events: none; }

/*------------------------------
			Gallery
------------------------------*/
.gallery-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.gallery-wrapper > div {
  margin-bottom: 30px; }

.gallery-wrapper a {
  display: block; }

.gallery-wrapper a:before, .gallery-wrapper a:after {
  content: "";
  position: absolute;
  height: 1px;
  background: #afb7bc;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out; }

.gallery-wrapper a:before {
  right: 30px;
  left: 30px;
  top: -4px; }

.gallery-wrapper a:after {
  right: 25px;
  left: 25px;
  top: -2px; }

.gallery-wrapper a:hover:before, .gallery-wrapper a:hover:after {
  background-color: #8c9296; }

.gallery-wrapper a:hover:before {
  top: -6px; }

.gallery-wrapper a:hover:after {
  top: -3px; }

.gallery-wrapper .box:after {
  content: "";
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.9) 0, transparent 50%, transparent);
  background-color: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, transparent 50%, transparent);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  right: 15px;
  pointer-events: none; }

.gallery-wrapper .info {
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 15px;
  z-index: 1;
  color: white;
  padding: 15px; }

.gallery-wrapper .info .title {
  font-weight: bold;
  font-size: 16px; }

.gallery-wrapper .box:hover .info {
  color: #bde644; }

/*---------- Detail ----------*/
.gallery-detail-wrapper .backspace {
  background: transparent none;
  border: 1px solid #939393;
  border-radius: 4px;
  padding: 8px 20px;
  text-transform: uppercase;
  margin-bottom: 30px; }

.gallery-detail-wrapper .main-img {
  position: relative; }

.gallery-detail-wrapper .main-img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); }

.gallery-detail-wrapper .main-img .info {
  position: absolute;
  top: 50%;
  left: 50%;
  color: white;
  z-index: 1;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 48px; }

.gallery-detail-wrapper .main-img .info .count {
  font-size: 18px;
  margin-top: 30px; }

#mygallery {
  margin: 0 -5px;
  width: -webkit-calc(100% + 10px);
  width: calc(100% + 10px); }

.fancybox-thumbs {
  top: auto;
  width: auto;
  bottom: 0;
  left: 0;
  right: 0;
  height: 80px;
  padding: 10px 10px 5px 10px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.3); }

.fancybox-show-thumbs .fancybox-inner {
  right: 0;
  bottom: 80px; }

/*------------------------------
			Sitemap
------------------------------*/
.portlet-boundary_85_ ul li a {
  display: block;
  background-color: #f8f7f7;
  color: #042f77;
  font-size: 16px;
  margin-bottom: 10px;
  padding: 15px 20px; }

.portlet-boundary_85_ ul li a.current, .portlet-boundary_85_ ul li a:hover {
  background-color: #bde644; }

.portlet-boundary_85_ + .html-portlet {
  margin-bottom: 15px; }

/*------------------------------
		Asset Publisher
------------------------------*/
.portlet-boundary_101_ .portlet-title {
  margin: 0;
  font-size: 30px;
  font-weight: bold;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 15px;
  color: #042f77;
  margin-bottom: 10px; }

.portlet-boundary_101_ .asset-abstract .asset-content {
  margin: 0; }

/* .portlet-boundary_101_ .asset-bounddary {
    margin-top: 30px;
} */
.portlet-boundary_101_ .asset-bounddary img {
  float: left;
  margin-right: 15px;
  width: 160px;
  height: 120px; }

.portlet-boundary_101_ .asset-content-custom, .portlet-boundary_101_ .asset-right-content {
  display: -webkit-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.portlet-boundary_101_ .asset-bounddary .asset-title {
  margin: 5px 0 0;
  border: 0;
  font-size: 18px;
  color: #042f77;
  order: 2; }

.portlet-boundary_101_ .asset-bounddary .asset-title:hover a {
  color: #bde644;
  text-decoration: none; }

.portlet-boundary_101_ .asset-bounddary .assetPublishDate {
  color: #999;
  order: 1; }

.portlet-boundary_101_ .asset-bounddary .asset-desc, .portlet-boundary_101_ .asset-bounddary .asset-summary {
  display: none; }

/*------------------------------
		Lastest News
------------------------------*/
.lastest-news {
  padding: 15px;
  border: 1px solid #e1e1e1; }

.lastest-news .portlet-title {
  margin: 0;
  line-height: normal;
  font-size: 18px;
  font-weight: bold; }

.lastest-news .news-list-title-wrapper a {
  display: block;
  margin-top: 15px;
  padding-left: 15px;
  position: relative; }

.lastest-news .news-list-title-wrapper a:before {
  content: "\f111";
  font-family: FontAwesome;
  font-size: 8px;
  position: absolute;
  top: 5px;
  left: 0;
  color: #042f77; }

.lastest-news .news-list-title-wrapper a:hover {
  color: #bde644; }

@media screen and (max-width: 767px) {
  .lastest-news {
    margin-top: 15px; } }
/*------------------------------
		General Information
------------------------------*/
.general-information-wrapper .title {
  margin-top: -80px;
  padding-top: 80px; }

.general-information-wrapper .title img {
  height: 60px;
  margin-bottom: 10px; }

.general-information-wrapper .title ~ .title img {
  margin-top: 30px; }

.general-information-wrapper .gi-img-1 {
  float: right;
  margin-right: -50%;
  margin-left: 15px;
  height: 300px; }

.general-information-wrapper .gi-img-2 {
  float: left;
  margin-left: -50%;
  margin-right: 15px;
  height: 650px; }

.general-information-wrapper ul {
  margin-bottom: 10px; }

.general-information-wrapper ul li {
  display: flex;
  padding-left: 30px; }

.general-information-wrapper ul i {
  font-size: 6px;
  color: #0b4583;
  margin-right: 8px;
  padding-top: 8px; }

.hs-wrapper {
  margin-top: 30px;
  background: url("../images/gi-bg.jpg") center center no-repeat;
  background-size: cover;
  padding: 15px; }

.hs-wrapper .portlet-title {
  margin: 0;
  line-height: normal;
  font-size: 20px;
  color: #bde644;
  border-bottom: 1px solid #bde644;
  padding-bottom: 10px;
  margin-bottom: 15px; }

.hs-wrapper .datefomart {
  display: none; }

.hs-wrapper .news-abstract {
  margin: 0 -15px; }

.hs-wrapper .news-abstract li {
  float: left;
  width: 50%;
  padding: 0 15px;
  color: white; }

.hs-wrapper .news-abstract li img {
  float: left;
  margin-right: 15px;
  border: 5px solid white;
  width: 160px;
  height: 120px; }

.hs-wrapper .news-abstract li .news-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px; }

.hs-wrapper .news-abstract li .viewmore-panel {
  color: #bde644; }

.hs-wrapper .icon-detail {
  position: absolute;
  top: 16px;
  right: 15px;
  color: #bde644;
  font-family: 'Open Sans', sans-serif; }

.hs-wrapper .icon-detail:hover,
.hs-wrapper .icon-detail:focus {
  color: #bde644;
  text-decoration: underline; }

html:lang(vi-VN) .general-information,
html:lang(en-US) .thong-tin-chung {
  display: none; }

@media screen and (max-width: 767px) {
  .general-information-wrapper .gi-img-1 {
    margin-right: 0; }

  .general-information-wrapper .gi-img-2 {
    margin-left: 0; } }
/*------------------------------
			What We Do
------------------------------*/
.chart-html .portlet-title {
  margin: 15px 0;
  line-height: normal;
  font-size: 28px;
  font-weight: bold;
  color: #042f77; }

.chart-html .portlet-title .portlet-title-text {
  max-width: inherit; }

.portlet-boundary_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_ {
  margin-top: 30px; }

.chart-html .portlet-body img {
  max-width: 100%; }

/*----- Button Holder -----*/
.portlet-boundary_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_ .button-holder {
  display: -webkit-box;
  display: flex;
  font-weight: bold;
  margin-top: 15px; }

.portlet-boundary_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_ .button-holder .control-group {
  margin-bottom: 0; }

.portlet-boundary_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_ .button-holder button {
  margin-left: 15px;
  background-color: #ebebeb;
  color: #042f77;
  border-radius: 0;
  border: 0; }

.portlet-boundary_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_ .button-holder button.btn-primary,
.portlet-boundary_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_ .button-holder button.btn-primary:hover,
.portlet-boundary_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_ .button-holder button.btn-primary:focus {
  background-color: #bce644;
  color: #042f77; }

/*----- Sheet -----*/
body .google-visualization-table-table th {
  border-left-color: transparent;
  border-right-color: transparent;
  color: #b7b7b7 !important; }

body .google-visualization-table-table th {
  border-bottom-color: #ccc; }

body .google-visualization-table-table td {
  border-color: #ccc; }

body .google-visualization-table-table th,
body .google-visualization-table-table td {
  padding: 5px 10px;
  color: #042f77; }

body .google-visualization-table-table tr {
  background-color: transparent; }

body .google-visualization-table-table th:first-child {
  width: 120px; }

body .google-visualization-table-table .google-visualization-table-type-number {
  text-align: left; }

body .google-visualization-table-table td:first-child {
  border-left: 1px solid #ccc;
  background-color: #f6f6f6; }

body .google-visualization-table-table tr:last-child td {
  font-weight: bold;
  background-color: #ebebeb; }

/*----- Chart -----*/
#_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_chart_area > .span3 > span {
  display: -webkit-box;
  display: flex; }

#_2_WAR_portalresiliencedataofcoastalcommunitiesportlet_chart_area > .span3 > span div {
  margin-left: 10px; }

/*-- Custom Buttons --*/
.mBody .btn-custom {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 10px;
  background-color: #f8f7f7;
  color: #042f77;
  font-size: 16px;
  padding: 15px 20px;
  text-align: center; }

.mBody .btn-custom i {
  display: block;
  font-size: 195px;
  vertical-align: text-bottom; }

.mBody .btn-custom:hover {
  background-color: #bde644; }

@media screen and (max-width: 991px) {
  .mBody .btn-custom {
    text-align: left; }

  .mBody .btn-custom i {
    font-size: 20px;
    margin-right: 5px;
    display: inline-block; } }
/*------------------------------
		Bigger Pictures
------------------------------*/
.bigger-picture-wrapper .title-big {
  margin-bottom: 45px; }

.bigger-picture-wrapper .title-big img {
  height: 70px; }

.bigger-picture-wrapper .title {
  margin-top: -30px;
  padding-top: 80px; }

/* .bigger-picture-wrapper .title.mgt {
	margin-top: 30px;
} */
.bigger-picture-wrapper .title img {
  height: 60px;
  margin-bottom: 10px; }

.bigger-picture-wrapper b {
  color: #0b4583; }

.bigger-picture-wrapper .title ~ p {
  text-align: justify; }

.bigger-picture-wrapper .video-wrapper {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  margin: 30px 0; }

.bigger-picture-wrapper .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.bigger-picture-wrapper .bp-img {
  float: left;
  margin-left: -50%;
  height: 290px; }

.bigger-picture-wrapper ul li {
  display: -webkit-flex;
  display: flex;
  padding-left: 30px; }

.bigger-picture-wrapper ul i {
  font-size: 6px;
  color: #0b4583;
  margin-right: 8px;
  padding-top: 8px; }

.bigger-picture-wrapper .bp-goals-wrapper {
  background-color: #f3f3f3;
  padding: 20px;
  margin: 30px 0 10px; }

.bigger-picture-wrapper .bp-goals-wrapper .row {
  display: -webkit-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.bigger-picture-wrapper .bp-goals-wrapper div[class*="col"] {
  margin-top: 30px; }

/* .bigger-picture-wrapper .bp-goals-wrapper a:before {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.bigger-picture-wrapper .bp-goals-wrapper a:hover:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}
.bigger-picture-wrapper .bp-goals-wrapper img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
} */
.bigger-picture-wrapper .bp-goals-wrapper div[class*="col"] img:hover {
  /* -webkit-transform: translateY(-5px);
  transform: translateY(-5px); */
  -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5); }

.bigger-picture-wrapper .list-style {
  display: -webkit-box;
  display: flex;
  -webkit-align-items: center;
  align-items: center; }

.bigger-picture-wrapper .list-style span {
  font-family: 'Lobster', cursive;
  font-size: 48px;
  color: #c5de7c;
  margin-left: -50px;
  width: 50px;
  -webkit-flex-shrink: 0;
  flex-shrink: 0; }

.bigger-picture-wrapper .link-pdf {
  text-decoration: underline; }

.bigger-picture-wrapper .link-pdf:hover {
  color: #bde644; }

/*------------------------------
			Contact Us
------------------------------*/
/*----- Contact Info -----*/
.contact-info-wrapper {
  padding: 15px;
  background-color: #f3f3f3; }

.contact-info-wrapper .title {
  margin: 0;
  line-height: normal;
  font-size: 18px;
  font-weight: bold;
  color: #042f77;
  margin-bottom: 15px; }

.contact-info-wrapper span {
  display: block; }

.contact-info-wrapper a {
  color: #042f77;
  border-bottom: 1px solid #042f77; }

.contact-info-wrapper a:hover {
  color: #bde644;
  border-bottom: 1px solid #bde644; }

/*----- Contact Form -----*/
.contact-form-wrapper label {
  font-weight: 500;
  color: #042f77; }

.contact-form-wrapper button {
  border: 1px solid #042f77;
  color: #042f77;
  padding: 5px 20px;
  border-radius: 4px; }

.contact-form-wrapper button[type="submit"] {
  border: 1px solid #042f77;
  background-color: #042f77;
  color: white;
  margin-left: 10px; }

/*------------------------------
		Technical Resources
------------------------------*/
.simple-portlet-title .portlet-title {
  margin: 0 0 10px;
  line-height: normal;
  font-size: 30px;
  color: #042f77; }

/*----- Slide -----*/
.reports-slide-wrapper {
  margin-bottom: 30px; }

.reports-slide-wrapper .publish-date {
  color: #999; }

.reports-slide-wrapper .title {
  color: #042f77;
  font-size: 18px; }

.reports-slide-wrapper .slick-prev, .reports-slide-wrapper .slick-next {
  color: transparent;
  bottom: 0;
  top: auto;
  -webkit-transform: none;
  transform: none;
  z-index: 1;
  width: 30px;
  height: 30px; }

.reports-slide-wrapper .slick-prev {
  left: calc(33.333333% + 5px); }

.reports-slide-wrapper .slick-next {
  right: auto;
  left: calc(33.333333% + 45px); }

.reports-slide-wrapper .slick-prev:before, .reports-slide-wrapper .slick-next:before {
  color: #ccc;
  font-size: 30px; }

.reports-slide-wrapper .slick-prev:hover:before, .reports-slide-wrapper .slick-next:hover:before {
  color: #bde644; }

body .fit-image {
  background-color: #ccc;
  display: block; }

.reports-slide-wrapper .fit-image img {
  object-fit: contain;
  width: 100%;
  height: 240px; }

/*----- List -----*/
.resource-wrapper .box-wrapper {
  margin-bottom: 15px; }

.resource-wrapper .fit-image img {
  object-fit: contain;
  width: 100%;
  height: 150px; }

.resource-wrapper .publish-date {
  color: #999; }

.resource-wrapper .box-title {
  font-size: 16px;
  color: #042f77; }

.resource-wrapper .box-title:hover {
  color: #bde644; }

/*----- Detail -----*/
.resources-detail-wrapper .publish-date {
  color: #999; }

.resources-detail-wrapper .fit-image img {
  object-fit: contain;
  width: 100%;
  height: 265px; }

.resources-detail-wrapper .title {
  font-size: 24px;
  font-weight: bold;
  color: #042f77;
  margin-bottom: 15px; }

.resources-detail-wrapper .voted {
  font-weight: bold;
  color: #042f77;
  margin-bottom: 5px; }

.resources-detail-wrapper .starrr {
  color: #ee8b2d;
  margin-bottom: 10px;
  font-size: 16px; }

.download-document-wrapper {
  border: 1px solid #e1e1e1;
  padding: 15px; }

.download-document-wrapper .title {
  font-size: 18px;
  color: #042f77;
  margin: 0 0 15px;
  line-height: normal;
  font-weight: bold; }

.download-document-wrapper p:last-child {
  margin-bottom: 0; }

.download-document-wrapper p a {
  display: inline-block;
  color: #042f77; }

.download-document-wrapper p a:before {
  content: "\f019";
  font-family: FontAwesome;
  margin-right: 5px; }

.download-document-wrapper p a:hover {
  color: #bde644; }

@media screen and (max-width: 767px) {
  .reports-slide-wrapper .slick-prev, .reports-slide-wrapper .slick-next {
    display: none !important; }

  .resources-detail-wrapper .col-sm-9 {
    margin: 15px 0;
    clear: both; } }
/*------------------------------
		Social Iframe
------------------------------*/
/*----- Facebook -----*/
.portlet-body > .fb-page {
  margin: 30px 0; }

/*----- Twitter -----*/
.twitter-moment {
  border: 1px solid #e1e1e1 !important; }

/*------------------------------
		Meet The People
------------------------------*/
.mtp-wrapper .slick-slide img {
  width: 100%; }

.mtp-wrapper .slider {
  margin-bottom: 10px; }

.mtp-wrapper .slider .slick-slide {
  position: relative; }

.mtp-wrapper .slider-nav {
  margin: 0 0 30px; }

.mtp-wrapper .slider-nav .slick-slide {
  margin: 0 10px;
  position: relative; }

.mtp-wrapper .slider-nav .slick-slide p {
  margin: 10px 0 0;
  font-weight: bold; }

.mtp-wrapper .slider .slick-arrow {
  width: auto;
  height: auto; }

.mtp-wrapper .slider .slick-arrow:before {
  font-size: 40px; }

.mtp-wrapper .slider-nav .slick-arrow {
  width: 40px;
  height: 100%;
  line-height: 50px;
  color: transparent;
  top: 35%; }

.mtp-wrapper .slider-nav .slick-prev:before,
.mtp-wrapper .slider-nav .slick-next:before {
  color: #bde644;
  font-size: 30px; }

.mtp-wrapper .slider-nav .slick-current {
  color: #bde644; }

.mtp-wrapper .slider-nav .slick-next {
  right: -50px; }

.mtp-wrapper .slider-nav .slick-prev {
  left: -40px;
  z-index: 20; }

.mtp-wrapper .slider .title {
  font-weight: bold;
  font-size: 18px; }

/* .mtp-wrapper .video-wrapper {
	position: relative;
	padding-top: 56.25%;
} */
.mtp-wrapper .video-wrapper iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.plyr--video [class^="icon-"], .plyr--video [class*=" icon-"] {
  display: block;
  width: 18px;
  height: 18px; }

.plyr--video {
  position: relative; }

.plyr--video.plyr--paused:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1;
  pointer-events: none; }

/*------------------------------
			Video
------------------------------*/
.ytv-relative li a:hover,
.ytv-relative .ytv-list-header a:hover {
  color: white; }

.ytv-relative .ytv-list-header a {
  z-index: 5; }

/*------------------------------
			Search
------------------------------*/
.portlet-asset-publisher .asset-bounddary {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 10px;
  padding-bottom: 10px;
  overflow: hidden; }

.portlet-asset-publisher .asset-abstract {
  margin-bottom: 0; }

.portlet-asset-publisher .portlet-body > form > fieldset > fieldset > div > div {
  margin: 0; }

body .portlet-boundary_37_WR_portalcmsworkflowportlet_ .portlet-asset-publisher .normal-news {
  margin-right: 10px; }

.portlet-boundary_37_WAR_portalcmsworkflowportlet_ .portlet-asset-publisher .normal-news img {
  float: left;
  width: 140px;
  height: 100px; }

.portlet-asset-publisher .asset-title {
  font-size: 14px;
  border: 0;
  margin: 0 0 5px;
  font-weight: bold;
  line-height: 20px; }

.portlet-asset-publisher img {
  max-width: 100%; }

/*-- Searchbar --*/
.portlet-asset-publisher .field-wrapper {
  display: -webkit-box;
  display: flex;
  margin-bottom: 30px; }

.portlet-asset-publisher .field-wrapper label {
  display: none !important; }

.portlet-asset-publisher .field-wrapper button {
  margin: 0 0 0 10px; }

/*-- Detail view --*/
.mBody .portlet-asset-publisher .asset-full-content-title {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px; }

.mBody .portlet-asset-publisher .asset-content {
  margin: 0;
  overflow: hidden; }

.mBody .portlet-asset-publisher .sapo-wrapper strong {
  margin-top: 10px;
  font-weight: 500;
  display: block; }

.mBody .portlet-asset-publisher table {
  margin: 10px auto; }

/*-- Other news --*/
.related_asset {
  margin-bottom: 10px; }

.related_asset .related_asset_title {
  margin: 20px 0 5px;
  font-weight: bold;
  font-size: 14px; }

.related_asset li a {
  padding: 3px 0 3px 10px;
  display: block;
  position: relative; }

.related_asset li a:hover {
  color: #00aeef; }

.related_asset li a:before {
  content: "\f0c8";
  font-family: FontAwesome;
  font-size: 6px;
  color: #0af;
  position: absolute;
  left: 0;
  top: 3px; }

/*------------------------------
		  Detail Post
------------------------------*/
.journal-content-article a {
  color: #337ab7 !important; }

.journal-content-article a:hover, .journal-content-article a:focus {
  color: #23527c !important; }